apiVersion: operators.coreos.com/v1
kind: Operator
metadata:
  creationTimestamp: "2022-03-08T11:14:34Z"
  generation: 1
  managedFields:
  - apiVersion: operators.coreos.com/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec: {}
      f:status:
        .: {}
        f:components:
          .: {}
          f:labelSelector:
            .: {}
            f:matchExpressions: {}
          f:refs: {}
    manager: olm
    operation: Update
    time: "2022-03-08T11:14:34Z"
  name: fuse-online.fol
  resourceVersion: "31722"
  selfLink: /apis/operators.coreos.com/v1/operators/fuse-online.fol
  uid: bf393e74-a9f5-4a81-a98a-c867241f91c9
spec: {}
status:
  components:
    labelSelector:
      matchExpressions:
      - key: operators.coreos.com/fuse-online.fol
        operator: Exists
    refs:
    - apiVersion: apps/v1
      conditions:
      - lastTransitionTime: "2022-03-08T11:15:34Z"
        lastUpdateTime: "2022-03-08T11:15:34Z"
        message: Deployment has minimum availability.
        reason: MinimumReplicasAvailable
        status: "True"
        type: Available
      - lastTransitionTime: "2022-03-08T11:15:10Z"
        lastUpdateTime: "2022-03-08T11:15:34Z"
        message: ReplicaSet "fuse-online-operator-7bbf954647" has successfully progressed.
        reason: NewReplicaSetAvailable
        status: "True"
        type: Progressing
      kind: Deployment
      name: fuse-online-operator
      namespace: fol
    - apiVersion: v1
      kind: ServiceAccount
      name: syndesis-operator
      namespace: fol
    - apiVersion: rbac.authorization.k8s.io/v1
      kind: Role
      name: fuse-online.v7.10.1-syndesis-operator-56cd8848b7
      namespace: fol
    - apiVersion: rbac.authorization.k8s.io/v1
      kind: RoleBinding
      name: fuse-online.v7.10.1-syndesis-operator-56cd8848b7
      namespace: fol
    - apiVersion: rbac.authorization.k8s.io/v1
      kind: ClusterRole
      name: fuse-online.v7.10.1-754db94b8c
    - apiVersion: rbac.authorization.k8s.io/v1
      kind: ClusterRoleBinding
      name: fuse-online.v7.10.1-754db94b8c
    - apiVersion: apiextensions.k8s.io/v1
      conditions:
      - lastTransitionTime: "2022-03-08T11:15:09Z"
        message: no conflicts found
        reason: NoConflicts
        status: "True"
        type: NamesAccepted
      - lastTransitionTime: "2022-03-08T11:15:09Z"
        message: the initial names have been accepted
        reason: InitialNamesAccepted
        status: "True"
        type: Established
      kind: CustomResourceDefinition
      name: syndesises.syndesis.io
    - apiVersion: operators.coreos.com/v1alpha1
      conditions:
      - lastTransitionTime: "2022-03-08T11:14:47Z"
        message: all available catalogsources are healthy
        reason: AllCatalogSourcesHealthy
        status: "False"
        type: CatalogSourcesUnhealthy
      kind: Subscription
      name: fuse-online
      namespace: fol
    - apiVersion: operators.coreos.com/v1alpha1
      conditions:
      - lastTransitionTime: "2022-03-08T11:15:09Z"
        lastUpdateTime: "2022-03-08T11:15:09Z"
        status: "True"
        type: Installed
      kind: InstallPlan
      name: install-vqcvp
      namespace: fol
    - apiVersion: operators.coreos.com/v1alpha1
      conditions:
      - lastTransitionTime: "2022-03-08T11:15:34Z"
        lastUpdateTime: "2022-03-08T11:15:34Z"
        message: install strategy completed with no errors
        reason: InstallSucceeded
        status: "True"
        type: Succeeded
      kind: ClusterServiceVersion
      name: fuse-online.v7.10.1
      namespace: fol
